{{define "navbar-shared"}}
<div id="mySidenav" class="flex-sidenav">
    <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
    <div class="flex-sidenav-rows">
        {{range .SideBarTextMenuItems}}
            {{if not .Disabled}}
                <div class="nav-flex-row">
                    <div class="nav-flex-col">
                        <a class="pointer {{.CssClass}}"  alt="{{.AltText}}" href="{{.Href}}">{{if .Icon}}<svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#{{.Icon}}"/></svg>&nbsp;{{end}}{{.Text}}</a>
                    </div>
                </div>
            {{end}}
        {{end}}
    </div>
</div>
{{end}}
